<svg xmlns="http://www.w3.org/2000/svg" width="10.113" height="8.018" viewBox="0 0 10.113 8.018">
  <g transform="translate(-3334.508 -6314.103)">
    <g transform="translate(3330.879 6313.275)">
      <path
        d="M5.043,6.164,6.725,7.845l5.6-5.6"
        fill="none"
        stroke="#fff"
        stroke-linecap="round"
        stroke-linejoin="round"
        stroke-width="2"
      />
    </g>
  </g>
</svg>
